

/* banner */
.banner {
	background: url() no-repeat bottom;
	background-size: 100%;
	height: 350px;
	width: 100%;
	margin-bottom: 60px;
}

.bannerTxt {
	width: 500px;
}

.bannerTxt h1 {
	padding-top: 30px;
	font-size: 36px;
	color: #fff;
	margin-bottom: 20px;
}

.bannerTxt p {
	font-size: 18px;
	color: #fff;
	margin-bottom: 20px;
	line-height: 26px;
}

.bannerTxt a {
	display: inline-block;
	padding: 0 15px;
	font-size: 14px;
	color: #fff;
	background: #e12726;
	line-height: 30px;
}

/* banner */

/* screen */
.productContent {
	margin-bottom: 60px;
}

.screen {
	width: 300px;
}

.screen .selected {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 5px;
}

.screen .selected .selectedTitle {
	line-height: 40px;
}

.screen .selected .selectedTitle h4 {
	float: left;
	font-size: 18px;
	color: #5a5a5a;
	font-weight: normal;
}

.screen .selected .selectedTitle a {
	float: right;
	color: #e12726;
	font-size: 12px;
}

.screen .selected ul {
	margin-bottom: -10px;
}

.screen .selected ul li {
	float: left;
	color: #e12726;
	font-size: 14px;
	margin-right: 10px;
	line-height: 20px;
	margin-bottom: 10px;
}

.screen .selected ul li a {
	float: right;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 1px solid #e12726;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	box-sizing: border-box;
	margin: 2px 0;
	margin-left: 10px;
	cursor: pointer;
}

.requirement {
	background: #f5f5f5;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 20px;
}

.requirementTitle {
	line-height: 40px;
	cursor: pointer;
}

.requirementTitle h5 {
	font-size: 18px;
	font-weight: 700;
	color: #00447c;
}

.requirementTitle i {
	font-size: 12px;
	color: #333;
}

.requirementList li a {
	font-size: 14px;
	color: #5a5a5a;
	line-height: 30px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.requirementList li a i {
	font-size: 18px;
	color: #5a5a5a;
	margin-right: 5px;
	float: left;
	vertical-align: middle;
}

.requirementList li.active a i {
	color: #e12726;
}

/* .requirementList li:hover {
	background: #aadbf1;
} */

/* screen */

/* product */
.product {
	width: 1070px;
}

.productList {
	width: 25%;
	float: left;
	padding: 15px;
	border-right: 1px solid #eee;
	margin-bottom: 15px;
}

.productList:hover {
	box-shadow: 0 0 10px 5px #eee;
	transition: .4s;
}

.productList:nth-child(3n+0) {
	border-right: none;
}

.productList .productImg {
	height: 236px;
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}

.productList .productTxt h3 {
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
}

.productList .productTxt .price {
	font-size: 16px;
	color: #f33;
	line-height: 30px;
	font-weight: bold;
}

.productList .productTxt .details {
	font-size: 14px;
	color: #5A5A5A;
	line-height: 20px;
	height: 40px;
	margin-bottom: 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
	-webkit-line-clamp: 2;
	-moz-line-clamp: 2;
	-ms-line-clamp: 2;
	overflow: hidden;
}

.productList .productTxt span {
	display: block;
	padding: 0 15px;
	font-size: 14px;
	color: #fff;
	background: #e12726;
	line-height: 36px;
	text-align: center;
}

.requirementList li a:hover {
	background: #aadbf1;
}


/* product */
